@charset "utf-8";
/* CSS Document */

*{margin:0px;padding:0px;}
body{ font-family:"微软雅黑", "宋体";}
a{ text-decoration:none;}
img{border:0;}
li{ list-style:none;} 

#top{width:100%;height:50px;overflow:hidden; background:#fff;}
#top .a_box{width:1200px;height:50px;margin:0px auto;}
#top .a_box .topic_tit{width:152px;height:30px;float:left;display:inline;margin-top:18px;}
#top .a_box .topmenu{width:auto;height:50px;float:right;}
#top .a_box .topmenu a{width:auto;height:50px;padding-left:8px;padding-right:8px;font-size:12px;color:#333;line-height:50px; font-family:"微软雅黑", "宋体";display:inline-block;float:left;text-decoration:none;}
#top .a_box .topmenu a:hover{ background:#ca4a3d;color:#fff;}

.content_1{width:100%;height:840px;overflow:hidden; background:url(202004_tlawwfc_banner.jpg) top center no-repeat;}
.banner{width:1200px;height:840px;margin:0px auto;}
#b_top{width:1200px;height:665px;margin:0px auto;}
#b_bottom{width:1200px;height:380px;margin:0px auto;}
#b_bottom p{font-size:22px; text-indent:4em; line-height:40px;}

.content_2{width:100%;margin:0px auto; overflow:hidden;background:url(202004_tlawwfc_bg.jpg) top center;}
.content_2 .title2{line-height:30px; font-size:24px; color:#F60; padding-bottom:10px; font-weight:bold;}
.content_2 .nav_tit{width:1200px;height:150px;margin:0px auto;overflow:hidden; border-bottom:#a6a6a6 0px solid; text-align:center;}
.content_2 .nav_tit h1{font-size:32px;color:#000;line-height:75px;padding-left:0px;}
.content_2 .nav_listx{width:1200px;margin:0px auto;height:auto;overflow:hidden;padding:10px;}
.content_2 .list_b{width:100%;overflow:hidden;margin-top:15px; clear:both;}
.content_2 .list_b dl{width:320px;overflow:hidden;float:left;display:inline;margin-right:20px;}
.content_2 .list_b dl .import{width:320px;height:230px; text-align:center; background:#fff;margin-top:10px;}
.content_2 .list_b dl .import img{width:320px;height:200px;}
.content_2 .list_b dl .import span{font-size:12px;color:#000;line-height:30px;}

.content_2 .list_b2{width:100%;overflow:hidden;margin-top:15px; clear:both;}
.content_2 .list_b2 dl{width:590px;overflow:hidden;float:left;display:inline;margin-right:20px;}
.content_2 .list_b2 dl .import{width:590px;height:410px; text-align:center; background-color:rgba(0,0,0,0.7);margin-top:10px;}
.content_2 .list_b2 dl .import img{width:590px;height:370px;}
.content_2 .list_b2 dl .import span{font-size:16px;color:#fff;line-height:40px;}
.content_2 .list_b2 dl .import a:hover{color:#F00;text-decoration:none;}

.content_2 .list_b3{width:100%;overflow:hidden;margin-top:15px; clear:both;}
.content_2 .list_b3 dl{width:390px;overflow:hidden;float:left;display:inline;margin-right:15px;}
.content_2 .list_b3 dl:last-child{width:390px;overflow:hidden;float:right;display:inline;margin-right:0px;}

.content_2 .list_b3 dl .import{width:390px;height:310px; text-align:center; background-color:rgba(0,0,0,0.9);margin-top:10px;}
.content_2 .list_b3 dl .import img{width:390px;height:270px;}
.content_2 .list_b3 dl .import span{font-size:16px;color:#fff;line-height:40px;}
.content_2 .list_b3 dl .import a:hover{color:#F00;text-decoration:none;}

.content_2 .nav_list{width:980px;margin:0px auto;height:auto;overflow:hidden;padding:10px;}
.content_2 .nav_list .lmtit{width:980px;height:24px;}
.content_2 .nav_list .lmtit h2{font-size:22px;line-height:24px; font-family:"微软雅黑", "黑体";padding-left:10px;border-left:#F30 10px solid; font-weight:100;}
.content_2 .nav_list .list{width:980px;height:400px;overflow:hidden;}
.content_2 .nav_list .list .imgbox{width:320px;height:400px;float:left;display:inline;margin-right:20px;position:relative;margin-top:10px;}
.content_2 .nav_list .list .imgbox img{width:320px;height:400px;}
.content_2 .nav_list .list .imgbox .info{width:300px;height:145px;position:absolute;bottom:10px;left:10px;}
.content_2 .nav_list .list .imgbox .info a{font-size:16px;color:#fff;line-height:20px;}
.content_2 .nav_list .list .imgbox .info p{font-size:12px;color:#ccc;line-height:19px;text-indent:2em;margin-top:5px;font-family:"宋体";}
.content_2 .nav_list .list .news_l{width:300px;overflow:hidden;}
.content_2 .nav_list .list .news_l ul li{width:300px;padding-top:10px;padding-bottom:10px;border-bottom:#ccc 1px dotted;}
.content_2 .nav_list .list .news_l ul li a{font-size:16px;color:#000;line-height:20px;font-weight:600;}
.content_2 .nav_list .list .news_l ul li p{font-size:12px;color:#aaa;line-height:16px;margin-top:5px;font-family:"宋体";}
.content_2 .nav_list .list2{width:1200px;height:250px;overflow:hidden;}
.content_2 .nav_list .list2 .imgbox2{width:320px;height:280px;display:inline;position:relative;margin-top:20px; }
.content_2 .nav_list .list2 .imgbox2 img{width:320px;height:270px;}
.content_2 .nav_list .list2 .imgbox2 .info{width:300px;height:45px;position:absolute;bottom:10px;left:10px;}
.content_2 .nav_list .list2 .imgbox2 .info a{font-size:16px;color:#fff;line-height:20px;}
/*2-1*/
.content_2 .nav_list .list1{width:1200px;height:200px;overflow:hidden;}
.content_2 .nav_list .list1 .news_l1{width:300px; height:200px;float:left;margin-right:30px;}
.content_2 .nav_list .list1 .news_l1 ul li{width:300px;padding-top:10px;padding-bottom:10px;padding-right:10px;border-bottom:#ccc 1px dotted; line-height:30px; font-size:16px;}
.content_2 .nav_list .list1 .news_l1 ul li a{font-size:16px;color:#000;line-height:20px;font-weight:600;}
.content_2 .nav_list .list1 .news_l1l{width:450px;float:left;margin-right:13px;overflow:hidden; background-color:#eee;}
.content_2 .nav_list .list1 .news_l1l ul li{width:450px;padding-top:10px;padding-bottom:10px;padding-right:10px;border-bottom:#ccc 0px dotted; line-height:30px; font-size:16px;}
.content_2 .nav_list .list1 .news_l1l ul li a{font-size:16px;color:#000;line-height:20px;font-weight:600;}
.content_2 .nav_list .list1 .news_l1r{width:498px;height:185px;overflow:hidden;padding-top:5px; padding-bottom:5px; background-color:#fff;padding-left:10px;padding-right:10px; border:#ddd 2px dashed; }
.content_2 .nav_list .list1 .news_l1r ul li{width:496px;padding-top:10px;padding-bottom:10px;padding-right:10px;border-bottom:#ccc 1px dotted; line-height:30px; font-size:16px;}
.content_2 .nav_list .list1 .news_l1r ul li a{font-size:16px;color:#900;line-height:20px;font-weight:600;}
.content_2 .nav_list .list1 .news_l1r ul li p{font-size:14px;color:#333;line-height:16px;margin-top:5px;font-family:"宋体";}
/*2-2*/
.content_2 .nav_list .list2 .news_l2l{width:450px;height:250px;float:left;margin-right:13px; overflow:hidden; background-color:#eee;}
.content_2 .nav_list .list2 .news_l2l ul li{width:450px;padding-top:10px;padding-bottom:10px;padding-right:10px;border-bottom:#ccc 0px dotted; line-height:30px; font-size:16px;}
.content_2 .nav_list .list2 .news_l2l ul li a{font-size:16px;color:#000;line-height:20px;font-weight:600;}
.content_2 .nav_list .list2 .news_l2r{width:498px;height:235px;overflow:hidden;padding-top:5px; padding-bottom:5px; background-color:#fff;padding-left:10px;padding-right:10px; border:#ddd 2px dashed;}
.content_2 .nav_list .list2 .news_l2r ul li{width:496px;padding-top:10px;padding-bottom:10px;padding-right:10px;border-bottom:#ccc 1px dotted; line-height:30px; font-size:16px;}
.content_2 .nav_list .list2 .news_l2r ul li a{font-size:16px;color:#900;line-height:20px;font-weight:600;}
.content_2 .nav_list .list2 .news_l2r ul li p{font-size:14px;color:#333;line-height:16px;margin-top:5px;font-family:"宋体";}
.content_2 .nav_list .list_s{width:980px;height:auto;overflow:hidden;margin-top:10px;}
.content_2 .nav_list .list_s ul{width:1200px;}
.content_2 .nav_list .list_s ul li{width:210px;height:130px;padding:10px;float:left;margin-right:20px; background:#365285;}
.content_2 .nav_list .list_s ul li a{font-size:16px;color:#fe0;line-height:20px; font-weight:600;}
.content_2 .nav_list .list_s ul li p{font-size:12px;color:#fff;line-height:16px;margin-top:5px; font-family:"宋体"; }

.content_2 .word{width:1200px;height:auto;overflow:hidden;margin:0px auto;margin-top:20px; height:550px;}
#word_top{width:1200px; height:257px;}
.content_2 .word .left{width:320px;padding:20px; background:#f0f0f0;float:left;display:inline;}
.content_2 .word .left a{font-size:18px;color:#000;line-height:30px;}
.content_2 .word .left p{font-size:14px;color:#666;line-height:24px;margin-top:10px; font-family:"宋体"; text-indent:2em;}
.content_2 .word .left p a{font-size:14px;color:#3970b4;line-height:24px; font-family:"宋体";}
.content_2 .word .right{width:615px;float:right;display:inline;}
.content_2 .word .right dl{padding:5px;}
.content_2 .word .right h2{font-size:22px;line-height:24px; font-family:"微软雅黑", "黑体";padding-left:10px;border-left:#bf5a61 10px solid; font-weight:100;margin-bottom:10px;}
.content_2 .word .right h3{font-size:14px;color:#3970b4;line-height:20px;}
.content_2 .word .right p{font-size:12px;color:#333;line-height:20px;font-family:"宋体";}
.content_2 .weibo{width:1200px;height:600px;margin:0px auto;margin-top:30px;}

.content{width:1200px;height:auto;overflow:hidden;margin:0px auto;margin-top:0px; background:#fff;}

.nav_left{width:660px;height:auto;overflow:hidden;float:left;display:inline; padding-top:30px;}
.nav_left .lmtit{width:660px;height:40px;border-bottom:#ccc 1px solid;}
.nav_left .lmtit h1{font-size:24px;color:#000;line-height:30px;padding-left:10px;border-left:#36579c 10px solid;font-family:"微软雅黑", "黑体";}
.nav_left .txtbox{overflow:hidden;padding-left:10px;}
.nav_left .txtbox h2{font-size:18px;color:#36579c;line-height:30px; font-family:"微软雅黑", "黑体";margin-top:25px;}
.nav_left .txtbox p{font-size:14px;color:#333;line-height:25px; text-indent:2em;margin-top:5px;}
.nav_left .introbox{width:630px;padding:10px;margin-top:10px;margin-left:10px;background:#36579c;overflow:hidden;}
.nav_left .introbox img{float:left;display:inline;margin-right:10px;}
.nav_left .introbox a{font-size:16px;color:#7be5ee;line-height:24px; font-family:"微软雅黑", "黑体";}
.nav_left .introbox p{font-size:12px;color:#fff;line-height:20px; text-indent:2em;margin-top:5px; font-family:"宋体";} 

.nav_right{width:320px;height:auto;overflow:hidden;float:right;display:inline;}

.nav_right_1{width:370px;height:450px;overflow:hidden;float:right;display:inline;background:#304e8a;}
.nav_right_1 .lmtit{width:350px;height:40px;margin-left:10px;margin:10px;border-bottom:#fff 1px solid;overflow:hidden;}
.nav_right_1 .lmtit h1{font-size:18px;color:#fff;line-height:40px;font-family:"微软雅黑", "黑体";}
.nav_right_1 .list{width:350px;overflow:hidden;margin-left:10px;}
.nav_right_1 .list ul li{margin-top:10px;}
.nav_right_1 .list ul li a{font-size:14px;color:#7be5ee;line-height:20px;padding-top:5px;}
.nav_right_1 .list ul li p{font-size:12px;color:#fff;line-height:20px; text-indent:2em; font-family:"宋体";margin-top:5px;}
.nav_right_1 .list ul li p a{font-size:12px;color:#fe0;line-height:20px;font-family:"宋体";}
.nav_right_1 .wb{width:370px;height:620px; background:#fff;}

.content_2 .djk{width:1200px;overflow:hidden;margin:0px auto;margin-top:20px; height:974px;}
.content_2 .djk .djk_left{float:left; padding-top:100px; width:500px;}
.content_2 .djk .djk_left a{ color:#ff000;}
.content_2 .djk .djk_right{float:right;padding-top:100px; width:500px;}
.content_2 .djk .djk_top{font-size:20px; text-align:left; padding-top:10px;}
.content_2 .djk .djk_bottom{padding-left:20px; padding-right:30px; padding-top:10px; line-height:28px; text-indent:2em;}
.content_2 .djk .djk_r_bottom{padding-left:30px; padding-right:20px; padding-top:10px; line-height:28px; text-indent:2em;}
.content_2 .linkto{width:1200px;overflow:hidden;margin:0px auto;}
.content_2 .jieyu{width:1200px;overflow:hidden;margin:0px auto;margin-top:25px; height:300px; font-size:22px; background:url(202004_tlawwfc_jy.png) top center no-repeat;}

.content_5{width:1200px;height:auto;overflow:hidden;margin:0px auto;margin-top:0px; background:#fff;}
.wb{
	width:1200px;overflow:hidden;margin:0px auto;margin-top:10px; margin-bottom:0px;
}

#bottom{width:100%;height:200px;padding-top:30px;text-align:center;overflow:hidden; background:#888;border-top:#ccc 1px solid;margin-top:0px;}
#bottom p{font-size:14px;color:#fff;line-height:25px; font-family:"微软雅黑", "宋体";}
